
/* Class = "NSTextFieldCell"; title = "HTML tag"; ObjectID = "1LZ-Mh-LWU"; */
"1LZ-Mh-LWU.title" = "Balises HTML";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "1cy-1A-jpy"; */
"1cy-1A-jpy.placeholderString" = "http://www.exemple.com";

/* Class = "NSButtonCell"; title = "Link"; ObjectID = "3tX-H9-V5I"; */
"3tX-H9-V5I.title" = "Lien";

/* Class = "NSButtonCell"; title = "Revert to style"; ObjectID = "83e-GK-jXK"; */
"83e-GK-jXK.title" = "Rétablir style";

/* Class = "NSTextFieldCell"; placeholderString = "hello@example.com"; ObjectID = "BMr-MM-6zw"; */
"BMr-MM-6zw.placeholderString" = "salut@exemple.com";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "Fxq-UF-0qV"; */
"Fxq-UF-0qV.title" = "Taille";

/* Class = "NSTextFieldCell"; title = "Space before"; ObjectID = "GuV-dC-gPq"; */
"GuV-dC-gPq.title" = "Espace avant";

/* Class = "NSTextFieldCell"; title = "First line"; ObjectID = "KB2-O7-K8o"; */
"KB2-O7-K8o.title" = "Première ligne";

/* Class = "NSTextFieldCell"; title = "Paragraph"; ObjectID = "Lhf-ps-6bJ"; */
"Lhf-ps-6bJ.title" = "Paragraphe";

/* Class = "NSButtonCell"; title = "Apply to style"; ObjectID = "N7x-do-RRR"; */
"N7x-do-RRR.title" = "Appliquer style";

/* Class = "NSTextFieldCell"; title = "Line height"; ObjectID = "QZh-ap-W0k"; */
"QZh-ap-W0k.title" = "Interlignage";

/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "Xa1-lU-57T"; */
"Xa1-lU-57T.title" = "Interlettrage";

/* Class = "NSTextFieldCell"; title = "Space after"; ObjectID = "Yqb-If-rSr"; */
"Yqb-If-rSr.title" = "Espace après";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "soc-Kq-v2b"; */
"soc-Kq-v2b.title" = "Alignement";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "vs2-CN-hyc"; */
"vs2-CN-hyc.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "wJP-aI-cs1"; */
"wJP-aI-cs1.title" = "Police";
